/**
 * @file
 * Visual styles for Corporate+'s icons list.
 */
ul.icons-list {
  list-style: none;
  margin: 0 -15px;
  padding: 0;
}
ul.icons-list li {
  display: inline-block;
  margin: 10px 15px;
  vertical-align: middle;
}
ul.icons-list li a {
  display: block;
}
ul.icons-list li a:hover {
  text-decoration: none;
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.header-top__section ul.icons-list li a {
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  -ms-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
.header-top__section ul.icons-list li a:hover {
  opacity: 0.8;
}
ul.icons-list li i {
  font-size: 23px;
}
ul.icons-list--small li i {
  font-size: 20px;
}
ul.icons-list--large li i {
  font-size: 28px;
}
ul.icons-list--extra-large li i {
  font-size: 55px;
}
ul.icons-list.icons-list--bordered {
  margin: 0 -5px;
}
ul.icons-list.icons-list--bordered li {
  display: inline-block;
  margin: 4px 5px;
}
ul.icons-list.icons-list--bordered li a {
  display: block;
  width: 50px;
  height: 50px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  text-align: center;
  color: #b2b2b2;
  border: 1px solid #c8c8c8;
}
ul.icons-list.icons-list--bordered li i {
  width: 100%;
  height: 100%;
  line-height: 50px;
}
ul.icons-list.icons-list--bordered li a:hover {
  text-decoration: none;
  color: #666666;
  border: 1px solid #666666;
  -ms-transform: none;
  -webkit-transform: none;
  transform: none;
}
ul.icons-list.icons-list--bordered.icons-list--small li a {
  width: 40px;
  height: 40px;
}
ul.icons-list.icons-list--bordered.icons-list--small li i {
  line-height: 40px;
}
ul.icons-list.icons-list--bordered.icons-list--large li a {
  width: 65px;
  height: 65px;
}
ul.icons-list.icons-list--bordered.icons-list--large li i {
  line-height: 65px;
}
ul.icons-list.icons-list--bordered.icons-list--extra-large li a {
  width: 100px;
  height: 100px;
}
ul.icons-list.icons-list--bordered.icons-list--extra-large li i {
  line-height: 100px;
}

/*icons list @colored-region*/
.region--light-typography ul.icons-list li a {
  color: rgba(255, 255, 255, 0.75);
}
.region--light-typography ul.icons-list li a:hover {
  color: #ffffff;
}
.region--light-typography ul.icons-list.icons-list--bordered li a {
  border-color: rgba(255, 255, 255, 0.50);
}
.region--light-typography ul.icons-list.icons-list--bordered li a:hover {
  border-color: rgba(255, 255, 255, 0.50);
}

/*icons list at footer top region*/
.footer-top__section.footer-top-second .icons-list {
  text-align: right;
}
@media (max-width: 991px) {
  .footer-top__section.footer-top-second .icons-list {
    text-align: center;
  }
  /* Change size */
  ul.icons-list.icons-list--bordered li a {
    width: 34px;
    height: 34px;
  }
  ul.icons-list.icons-list--bordered li i {
    line-height: 34px;
  }
  ul.icons-list li i {
    font-size: 18px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  /* align icons vertical for tablets */
  .footer-top__section.footer-top-second {
    padding: 33px 0;
  }
}